Authorization: Bearer ********************{
"caseNo": null,
"subject": "Subject",
"description": "Description",
"categoryId": 1,
"customerCode": "CustomerCode",
"dateCase": "2026-06-01T01:00:00",
"dateDue": "2026-06-01T23:00:00",
"stageId": 1,
"caseTag": [
"CaseTag1",
"CaseTag2"
],
"activityNo": "ActivityNo",
"dealNo": "DeaNo",
"chatId": "ChatId",
"owner": "StaffCode",
"participants": [
"StaffCode1",
"StaffCode2"
]
}curl --location 'https://api.gofive.co.th/v2/cases' \
--header 'Ocp-Apim-Subscription-Key: <Your Subscription-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"caseNo": null,
"subject": "Subject",
"description": "Description",
"categoryId": 1,
"customerCode": "CustomerCode",
"dateCase": "2026-06-01T01:00:00",
"dateDue": "2026-06-01T23:00:00",
"stageId": 1,
"caseTag": [
"CaseTag1",
"CaseTag2"
],
"activityNo": "ActivityNo",
"dealNo": "DeaNo",
"chatId": "ChatId",
"owner": "StaffCode",
"participants": [
"StaffCode1",
"StaffCode2"
]
}'{
"status": {
"code": "1000",
"description": "Success"
},
"data": {
"caseNo": "CASE001",
"subject": "Update Subject",
"description": "Update Description",
"categoryId": 2,
"stageId": 2,
"customerCode": "CustomerCode2",
"source": "4",
"sourceName": "สร้างเอง",
"dateCase": "2026-06-02T01:00:00Z",
"dateDue": "2026-06-02T23:00:00Z",
"caseTag": [
"CaseTag3"
],
"activityNo": [
"ActivityNo2"
],
"dealNo": [
"DealNo2"
],
"chatId": "ChatId2",
"sla": {
"cycleStartedAt": "2026-06-02T01:00:05Z",
"firstReplyAt": null,
"reopenCount": 0,
"firstResponse": {
"targetMs": 1800000,
"elapsedMs": null,
"breached": false
},
"resolution": {
"targetMs": 86400000,
"elapsedMs": null,
"breached": false
}
},
"owner": "StaffCode3",
"participants": [
"StaffCode4",
"StaffCode5"
]
}
}